XmLGridEditComplete(3X)

NAME
XmLGridEditComplete - completes a cell edit

SYNTAX
void XmLGridEditComplete(widget)
Widget widget;

ARGUMENTS

widget
    Grid widget ID

DESCRIPTION
Completes a cell edit which is in progress. If a cell is being edited, the Grid's XmNeditCallbacks will be called with a reason of XmCR_EDIT_COMPLETE.

SEE ALSO
XmLGridEditBegin(3X) XmLGridEditCancel(3X)